POLYMER2 - for Dart

WARNING WARNING : Highly EXPERIMENTAL POC

This package is part of an experimental support of Polymer 2 (preview) for Dart.

See here for more information.

Libraries

module
observe
paper_dialog
polymer_element
require